## org.apache.hadoop.mapred
Class JobTrackerNotYetInitializedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.apache.hadoop.mapred.JobTrackerNotYetInitializedException

All Implemented Interfaces:
  Serializable

    public class JobTrackerNotYetInitializedException

extends IOException

This exception is thrown when the JobTracker is still initializing and not yet operational.

See Also:
  Serialized Form

Constructor Summary
`JobTrackerNotYetInitializedException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JobTrackerNotYetInitializedException

    public JobTrackerNotYetInitializedException()

Copyright © 2009 The Apache Software Foundation